# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.psod_count.apply.set.error = "無法設定 psod_count 健全狀況外掛程式組態。"
com.vmware.esx.services.psod_count.apply.delete.error = "無法刪除 psod_count 健全狀況外掛程式組態。"
